[package]
name = "mgd2-demonic-posession"
version = "0.1.0"
edition = "2024"
default-run = "mgd2-demonic-posession"

[dependencies]
bevy = {version="0.16.1", features=["file_watcher"]}
bevy-inspector-egui = "0.31.0"
bevy_third_person_camera = "0.3.0"
env_logger = "0.11.8"
log = "0.4.27"
bevy_skein = { git = "https://github.com/rust-adventure/skein.git" }

# Enable a small amount of optimization in the dev profile.
[profile.dev]
opt-level = 1

# Enable a large amount of optimization in the dev profile for dependencies.
[profile.dev.package."*"]
opt-level = 3
